/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-display: optional;
  src: url('/fonts/roboto-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('/fonts/roboto-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v15-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */

       font-display: swap;
}

/* roboto-slab-regular - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  font-display: optional;
  src: url('/fonts/roboto-slab-v6-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'),
       url('/fonts/roboto-slab-v6-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-slab-v6-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-slab-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-slab-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-slab-v6-latin-regular.svg#RobotoSlab') format('svg'); /* Legacy iOS */

       font-display: swap;
}
/* roboto-slab-700 - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  font-display: optional;
  src: url('/fonts/roboto-slab-v6-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'),
       url('/fonts/roboto-slab-v6-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-slab-v6-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-slab-v6-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-slab-v6-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-slab-v6-latin-700.svg#RobotoSlab') format('svg'); /* Legacy iOS */

       font-display: swap;
}

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(/fonts/MaterialIcons-Regular.eot?r21); /* For IE6-8 */
  src: local('Material Icons'),
       local('MaterialIcons-Regular'),
       url('/fonts/MaterialIcons-Regular.woff2?r21') format('woff2'),
       url('/fonts/MaterialIcons-Regular.woff?r21') format('woff'),
       url('/fonts/MaterialIcons-Regular.ttf?r21') format('truetype');

       font-display: swap;
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}
